#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dbus-hslogger
version:              0.1.0.1
visibility:           public
id:                   dbus-hslogger-0.1.0.1-97kDKrKsMQjGPVwuOCKbx9
key:                  dbus-hslogger-0.1.0.1-97kDKrKsMQjGPVwuOCKbx9
license:              BSD-3-Clause
copyright:            Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/dbus-hslogger#readme
synopsis:             Expose a dbus server to control hslogger
description:
    Please see the README on Github at <https://github.com/IvanMalison/dbus-hslogger#readme>

category:             System
abi:                  b57f9bcffc592b5dbac5c586028d7114
exposed:              True
exposed-modules:      System.Log.DBus.Client System.Log.DBus.Server
hidden-modules:       Paths_dbus_hslogger
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dbus-hslogger-0.1.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dbus-hslogger-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dbus-hslogger-0.1.0.1
hs-libraries:         HSdbus-hslogger-0.1.0.1-97kDKrKsMQjGPVwuOCKbx9
depends:
    base-4.15.0.0 dbus-1.2.21-ITbRQVYn8is1xr3miDNhXi
    hslogger-1.3.1.0-JAhc4Ar1GDvIfwJ4Adg5iA

haddock-interfaces:
    /usr/share/doc/haskell-dbus-hslogger/html/dbus-hslogger.haddock

haddock-html:         /usr/share/doc/haskell-dbus-hslogger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

